Installion's Lion Logo

Installion.co.uk

How To Install libglobus-gssapi-error-dbg On Debian 8

To install libglobus-gssapi-error-dbg just follow these instructions.

Install libglobus-gssapi-error-dbg

Globus Toolkit - GSSAPI Error Library Debug SymbolsDebian 8.0debug5.4-3
sudo apt-get install libglobus-gssapi-error-dbg

Which will install libglobus-gssapi-error-dbg and any other packages on which it depends.

Package Data

Packagelibglobus-gssapi-error-dbg
Version5.4-3
MaintainerMattias Ellert <mattias.ellert@fysast.uu.se>
Home pagehttp://www.globus.org/
DescriptionGlobus Toolkit - GSSAPI Error Library Debug Symbols
Distrodebian
Releasejessie
Repomain
Sectiondebug

Dependencies